uuid: b22e21a5-9431-4c5b-a397-2248da80c35c
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.editor
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_in_library
    - media.type.file
  module:
    - file
_core:
  default_config_hash: lAl0oEywh3NoRSXXJpwXymYXC2VnbVpfw2mEKevXJKE
id: media.file.editor
targetEntityType: media
bundle: file
mode: editor
content:
  field_media_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_in_library: true
  name: true
  path: true
  status: true
  uid: true
